WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Invite Anyone] Incompatible with Genesis framework

[Plugin: Invite Anyone] Incompatible with Genesis framework

  • James Thomson
    Member

    @james-thomson

    Hi

    I upgraded to the latest version and its still not working for me. As before I am running the Genesis theme framework with Buddypress and yep, its the same error message as before;

    Fatal error: Call to a member function get() on a non-object in …/wp-includes/query.php on line 27

    I’ve tried activating it at either network and site level aswell.

    So sorry to give it this feedback as I know its free & you are actively working on it. I’d really like to use it – but if its broke, its broke.

    http://wordpress.org/extend/plugins/invite-anyone/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Invite Anyone] Incompatible with Genesis framework’ is closed to new replies.